{
  "menu.trading.generating_full": "Цей торг іще генерується",
  "menu.trading.generating": "Генерація…",
  "modmenu.descriptionTranslation.visibletraders": "Мод, що дозволяє гравцям бачити іще не доступні торги селян"
}